# Maintainer: Future Linux Team <future_linux@163.com>

pkgname=libtool
pkgver=2.4.7
pkgrel=1
pkgdesc="A generic library support script"
arch=('x86_64')
url="https://www.gnu.org/software/libtool"
license=('GPL')
groups=('base')
depends=('autoconf' 'automake' 'bash' 'binutils' 'coreutils' 'file' 'gcc' 'glibc' 'grep' 'make' 'sed')
makedepends=('diffutils' 'gawk' 'texinfo')
checkdepends=('findutils')
source=(https://ftp.gnu.org/gnu/${pkgname}/${pkgname}-${pkgver}.tar.xz)
sha256sums=(4f7f217f057ce655ff22559ad221a0fd8ef84ad1fc5fcb6990cecc333aa1635d)

build() {
    cd ${pkgname}-${pkgver}

    ${configure}

    make
}

package() {
    cd ${pkgname}-${pkgver}

    make DESTDIR=${pkgdir} install
}
